package main

import (
	"net/http"

	"github.com/elazarl/go-bindata-assetfs"
	"mcquay.me/web"
)

func main() {
	http.Handle(
		"/",
		http.FileServer(
			&assetfs.AssetFS{
				Asset:    web.Asset,
				AssetDir: web.AssetDir,
				Prefix:   "static",
			},
		),
	)
	if err := http.ListenAndServe(":8000", nil); err != nil {
		panic(err)
	}
}
